Knowledgebase: Dispatch
Check installed Java Version
Posted by Brett Moser on 16 October 2013 03:09 PM

The ESChat Dispatch client requires a minimum of Java Version 1.7.0_06 installed on the computer running the client.

Here are a few was to find out  what version of Java is currently installed:

1.) From the Start Bar, go to All Programs, Java and select "About Java".  

2. From a command prompt, type "java -version":

 

 

3.) Go to Here for an online version verification.

 

For help with this or any other issue, Please contact Support

 

(1 vote(s))
Helpful
Not helpful